This standalone software is meant to provide a global public directory of Friendica profiles across nodes.
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
friendica-directory/composer.lock

4617 lines
159 KiB

4 years ago
{
"_readme": [
"This file locks the dependencies of your project to a known state",
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "8966ff83bb5be2c08214c3982105c898",
4 years ago
"packages": [
{
"name": "asika/simple-console",
"version": "1.0.3",
"source": {
"type": "git",
"url": "https://github.com/asika32764/php-simple-console.git",
"reference": "0b624c1a999849dc6481a47182e58d593bf65068"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/asika32764/php-simple-console/zipball/0b624c1a999849dc6481a47182e58d593bf65068",
"reference": "0b624c1a999849dc6481a47182e58d593bf65068",
"shasum": ""
},
"type": "library",
"autoload": {
"psr-4": {
"Asika\\SimpleConsole\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Simon Asika",
"email": "asika32764@gmail.com"
}
],
"description": "One file console framework to help you write build scripts.",
"time": "2018-03-08T12:05:40+00:00"
},
{
"name": "atlas/pdo",
"version": "1.2.0",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/atlasphp/Atlas.Pdo.git",
"reference": "b64a164290b93bffd2e034dc6e49535afc7dea80"
4 years ago
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/atlasphp/Atlas.Pdo/zipball/b64a164290b93bffd2e034dc6e49535afc7dea80",
"reference": "b64a164290b93bffd2e034dc6e49535afc7dea80",
4 years ago
"shasum": ""
},
"require": {
"php": ">=7.1"
},
"require-dev": {
"pds/skeleton": "~1.0",
"phpunit/phpunit": "~7.0"
},
"type": "library",
"autoload": {
"psr-4": {
"Atlas\\Pdo\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Atlas.Pdo Contributors",
"homepage": "https://github.com/atlasphp/Atlas.Pdo/contributors"
}
],
"description": "Provides a PDO instance decorator with convenience methods, and a connection manager.",
"homepage": "https://github.com/atlasphp/Atlas.Pdo",
"keywords": [
"Connection",
"database",
"pdo",
"sql"
],
"time": "2020-12-31T16:08:34+00:00"
4 years ago
},
{
"name": "boronczyk/localization-middleware",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"version": "1.4.1",
"source": {
"type": "git",
"url": "https://github.com/tboronczyk/localization-middleware.git",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"reference": "e903e52b65c9fc417eab0ef2b4606b127a1dff43"
},
"dist": {
"type": "zip",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"url": "https://api.github.com/repos/tboronczyk/localization-middleware/zipball/e903e52b65c9fc417eab0ef2b4606b127a1dff43",
"reference": "e903e52b65c9fc417eab0ef2b4606b127a1dff43",
"shasum": ""
},
"require": {
"php": "^7.0",
"psr/http-message": "^1.0"
},
"require-dev": {
"phpunit/phpunit": "^6.0",
"slim/slim": "^3.0"
},
"type": "library",
"autoload": {
"psr-4": {
"Boronczyk\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Timothy Boronczyk",
"email": "tboronczyk@gmail.com"
}
],
"description": "PSR-7 middleware to assist primarily with language-based content negotiation and various other localization tasks.",
"homepage": "https://github.com/tboronczyk/localization-middleware",
"keywords": [
"localization",
"psr-7",
"slim"
],
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"time": "2020-03-25T02:41:27+00:00"
},
4 years ago
{
"name": "bower-asset/bootstrap.native",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"version": "2.0.27",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/thednp/bootstrap.native.git",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"reference": "145defd9a76b1f04b985600054566ba665dc5487"
4 years ago
},
"dist": {
"type": "zip",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"url": "https://api.github.com/repos/thednp/bootstrap.native/zipball/145defd9a76b1f04b985600054566ba665dc5487",
"reference": "145defd9a76b1f04b985600054566ba665dc5487",
4 years ago
"shasum": ""
},
"type": "bower-asset-library",
"extra": {
"bower-asset-main": "dist/bootstrap-native.js",
"bower-asset-ignore": [
"**/.*",
"node_modules",
"bower_components",
"test",
"tests"
]
},
"license": [
"MIT"
],
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"description": "Native JavaScript for Bootstrap, the sweetest JavaScript library without jQuery.",
4 years ago
"keywords": [
"bootstrap",
"bootstrap.native",
"native javascript",
"vanilla javascript",
"vanilla js"
],
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"time": "2019-08-23T08:20:44+00:00"
4 years ago
},
{
"name": "bower-asset/fontawesome",
"version": "5.15.4",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/FortAwesome/Font-Awesome.git",
"reference": "7d3d774145ac38663f6d1effc6def0334b68ab7e"
4 years ago
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/FortAwesome/Font-Awesome/zipball/7d3d774145ac38663f6d1effc6def0334b68ab7e",
"reference": "7d3d774145ac38663f6d1effc6def0334b68ab7e",
4 years ago
"shasum": ""
},
"type": "bower-asset-library"
},
{
"name": "byjg/anydataset",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"version": "4.0.1",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/byjg/anydataset.git",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"reference": "73be85447d4a4c21541f576ecbee09fe59a0abd8"
4 years ago
},
"dist": {
"type": "zip",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"url": "https://api.github.com/repos/byjg/anydataset/zipball/73be85447d4a4c21541f576ecbee09fe59a0abd8",
"reference": "73be85447d4a4c21541f576ecbee09fe59a0abd8",
4 years ago
"shasum": ""
},
"require": {
"byjg/serializer": "1.0.*",
"byjg/xmlutil": "1.0.*",
"php": ">=5.6.0"
4 years ago
},
"require-dev": {
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"phpunit/phpunit": "5.7.*|7.4.*"
4 years ago
},
"suggest": {
"ext-dom": "*"
4 years ago
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\AnyDataset\\Core\\": "src/"
4 years ago
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "João Gilberto Magalhães",
"email": "joao@byjg.com.br"
}
],
"description": "Anydataset is an agnostic data source abstraction layer in PHP. Core Module.",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"time": "2020-04-11T16:50:42+00:00"
4 years ago
},
{
"name": "byjg/anydataset-array",
"version": "4.0.0",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/byjg/anydataset-array.git",
"reference": "e66aa343b8ccd32baec0545120ea9948e1d0b0c5"
4 years ago
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/byjg/anydataset-array/zipball/e66aa343b8ccd32baec0545120ea9948e1d0b0c5",
"reference": "e66aa343b8ccd32baec0545120ea9948e1d0b0c5",
4 years ago
"shasum": ""
},
"require": {
"byjg/anydataset": "4.0.*",
"php": ">=5.6.0"
4 years ago
},
"require-dev": {
"phpunit/phpunit": ">5.7"
4 years ago
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\AnyDataset\\Lists\\": "src/"
4 years ago
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "João Gilberto Magalhães",
4 years ago
"email": "joao@byjg.com.br"
}
],
"description": "Anydataset Array abstraction. Anydataset is an agnostic data source abstraction layer in PHP.",
"time": "2018-11-24T15:20:06+00:00"
4 years ago
},
{
"name": "byjg/anydataset-db",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"version": "4.0.1",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/byjg/anydataset-db.git",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"reference": "efd9ad8bedb93ffcee240d9847641e50e3dd266a"
4 years ago
},
"dist": {
"type": "zip",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"url": "https://api.github.com/repos/byjg/anydataset-db/zipball/efd9ad8bedb93ffcee240d9847641e50e3dd266a",
"reference": "efd9ad8bedb93ffcee240d9847641e50e3dd266a",
4 years ago
"shasum": ""
},
"require": {
"byjg/anydataset": "4.0.*",
"byjg/anydataset-array": "4.0.*",
"byjg/uri": "1.0.*",
"ext-pdo": "*",
"php": ">=5.6.0",
"psr/cache": "1.0.*"
4 years ago
},
"require-dev": {
"byjg/cache-engine": "4.0.*",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"phpunit/phpunit": "5.7.*|7.4.*"
4 years ago
},
"suggest": {
"byjg/cache-engine": "4.0.*",
"ext-curl": "*",
"ext-oci8": "*",
"ext-pdo_mysql": "*",
"ext-pdo_pgsql": "*"
4 years ago
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\AnyDataset\\Db\\": "src/"
4 years ago
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "João Gilberto Magalhães",
"email": "joao@byjg.com.br"
}
],
"description": "Anydataset Database Relational abstraction. Anydataset is an agnostic data source abstraction layer in PHP.",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"time": "2020-03-16T22:35:53+00:00"
4 years ago
},
{
"name": "byjg/migration",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"version": "4.0.3",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/byjg/migration.git",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"reference": "a79949d9164523e2ecd0501a547de450fea3bb2c"
4 years ago
},
"dist": {
"type": "zip",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"url": "https://api.github.com/repos/byjg/migration/zipball/a79949d9164523e2ecd0501a547de450fea3bb2c",
"reference": "a79949d9164523e2ecd0501a547de450fea3bb2c",
4 years ago
"shasum": ""
},
"require": {
"byjg/anydataset-db": "4.0.*",
"ext-pdo": "*"
4 years ago
},
"require-dev": {
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"phpunit/phpunit": "5.7.*|7.4.*"
4 years ago
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\DbMigration\\": "src/"
4 years ago
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
4 years ago
],
"authors": [
{
"name": "jg",
"email": "joao@byjg.com.br"
}
],
"description": "Simple library in PHP for database version control. Supports Sqlite, MySql, Sql Server and Postgres.",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"time": "2020-04-02T05:58:29+00:00"
},
{
"name": "byjg/serializer",
"version": "1.0.7",
"source": {
"type": "git",
"url": "https://github.com/byjg/serializer.git",
"reference": "229882fbe5efe0edf195937a39aa2d48912a3f8d"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/byjg/serializer/zipball/229882fbe5efe0edf195937a39aa2d48912a3f8d",
"reference": "229882fbe5efe0edf195937a39aa2d48912a3f8d",
"shasum": ""
},
"require": {
"ext-json": "*",
"php": ">=5.5"
},
"require-dev": {
"phpunit/phpunit": ">5.7"
},
"suggest": {
"ext-curl": "*"
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\Serializer\\": "src/",
"Tests\\": "tests"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
4 years ago
{
"name": "João Gilberto Magalhães",
"email": "joao@byjg.com.br"
4 years ago
}
],
"description": "Serialize any object into array and format it JSON or XML",
"time": "2018-03-09T05:59:31+00:00"
4 years ago
},
{
"name": "byjg/uri",
"version": "1.0.4",
"source": {
"type": "git",
"url": "https://github.com/byjg/uri.git",
"reference": "d252f70ca1f866e3c1c33d56c284c1d9da481959"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/byjg/uri/zipball/d252f70ca1f866e3c1c33d56c284c1d9da481959",
"reference": "d252f70ca1f866e3c1c33d56c284c1d9da481959",
"shasum": ""
},
"require": {
"php": ">=5.4.0",
"psr/http-message": "~1.0"
},
"require-dev": {
"phpunit/phpunit": ">5.7"
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\Util\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "João Gilberto Magalhães",
"email": "joao@byjg.com.br"
}
],
"description": "An implementation of PSR UriInterface ",
"time": "2018-03-09T01:56:58+00:00"
},
{
"name": "byjg/xmlutil",
"version": "1.0.6",
"source": {
"type": "git",
"url": "https://github.com/byjg/xmlutil.git",
"reference": "9f82339931252b7990596d07f365c765e3dbbad3"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/byjg/xmlutil/zipball/9f82339931252b7990596d07f365c765e3dbbad3",
"reference": "9f82339931252b7990596d07f365c765e3dbbad3",
"shasum": ""
},
"require": {
"php": ">=5.4.0"
},
"require-dev": {
"phpunit/phpunit": ">5.7"
},
"type": "library",
"autoload": {
"psr-4": {
"ByJG\\Util\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "João Gilberto Magalhães",
"email": "joao@byjg.com.br"
}
],
"description": "A utility class to make easy work with XML in PHP.",
"time": "2018-03-10T14:43:36+00:00"
},
{
"name": "fxp/composer-asset-plugin",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"version": "v1.4.6",
4 years ago
"source": {
"type": "git",
"url": "https://github.com/fxpio/composer-asset-plugin.git",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"reference": "886ece037849d3935c5a34cdcd984e46f2de5fae"
4 years ago
},
"dist": {
"type": "zip",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"url": "https://api.github.com/repos/fxpio/composer-asset-plugin/zipball/886ece037849d3935c5a34cdcd984e46f2de5fae",
"reference": "886ece037849d3935c5a34cdcd984e46f2de5fae",
4 years ago
"shasum": ""
},
"require": {
"composer-plugin-api": "^1.0",
"php": ">=5.3.3"
},
"require-dev": {
"composer/composer": "^1.6.0"
},
"type": "composer-plugin",
"extra": {
"class": "Fxp\\Composer\\AssetPlugin\\FxpAssetPlugin",
"branch-alias": {
"dev-master": "1.4-dev"
}
},
"autoload": {
"psr-4": {
"Fxp\\Composer\\AssetPlugin\\": ""
},
"exclude-from-classmap": [
"/Tests/"
]
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "François Pluchino",
"email": "francois.pluchino@gmail.com"
}
],
"description": "NPM/Bower Dependency Manager for Composer",
"homepage": "https://github.com/fxpio/composer-asset-plugin",
"keywords": [
"asset",
"bower",
"composer",
"dependency manager",
"nodejs",
"npm",
"package"
],
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"time": "2019-08-08T18:36:07+00:00"
4 years ago
},
{
"name": "gettext/gettext",
"version": "v4.8.6",
"source": {
"type": "git",
"url": "https://github.com/php-gettext/Gettext.git",
"reference": "bbeb8f4d3077663739aecb4551b22e720c0e9efe"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/php-gettext/Gettext/zipball/bbeb8f4d3077663739aecb4551b22e720c0e9efe",
"reference": "bbeb8f4d3077663739aecb4551b22e720c0e9efe",
"shasum": ""
},
"require": {
"gettext/languages": "^2.3",
"php": ">=5.4.0"
},
"require-dev": {
"illuminate/view": "^5.0.x-dev",
"phpunit/phpunit": "^4.8|^5.7|^6.5",
"squizlabs/php_codesniffer": "^3.0",
"symfony/yaml": "~2",
"twig/extensions": "*",
"twig/twig": "^1.31|^2.0"
},
"suggest": {
"illuminate/view": "Is necessary if you want to use the Blade extractor",
"symfony/yaml": "Is necessary if you want to use the Yaml extractor/generator",
"twig/extensions": "Is necessary if you want to use the Twig extractor",
"twig/twig": "Is necessary if you want to use the Twig extractor"
},
"type": "library",
"autoload": {
"psr-4": {
"Gettext\\": "src"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Oscar Otero",
"email": "oom@oscarotero.com",
"homepage": "http://oscarotero.com",
"role": "Developer"
}
],
"description": "PHP gettext manager",
"homepage": "https://github.com/oscarotero/Gettext",
"keywords": [
"JS",
"gettext",
"i18n",
"mo",
"po",
"translation"
],
"funding": [
{
"url": "https://paypal.me/oscarotero",
"type": "custom"
},
{
"url": "https://github.com/oscarotero",
"type": "github"
},
{
"url": "https://www.patreon.com/misteroom",
"type": "patreon"
}
],
"time": "2021-10-19T10:44:53+00:00"
},
{
"name": "gettext/languages",
"version": "2.9.0",
"source": {
"type": "git",
"url": "https://github.com/php-gettext/Languages.git",
"reference": "ed56dd2c7f4024cc953ed180d25f02f2640e3ffa"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/php-gettext/Languages/zipball/ed56dd2c7f4024cc953ed180d25f02f2640e3ffa",
"reference": "ed56dd2c7f4024cc953ed180d25f02f2640e3ffa",
"shasum": ""
},
"require": {
"php": ">=5.3"
},
"require-dev": {
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"phpunit/phpunit": "^4.8 || ^5.7 || ^6.5 || ^7.5 || ^8.4"
},
"bin": [
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"bin/export-plural-rules"
],
"type": "library",
"autoload": {
"psr-4": {
"Gettext\\Languages\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Michele Locati",
"email": "mlocati@gmail.com",
"role": "Developer"
}
],
"description": "gettext languages with plural rules",
[Composer] Update dependencies - Removing sebastian/resource-operations (1.0.0) - Removing sebastian/code-unit-reverse-lookup (1.0.1) - Removing myclabs/deep-copy (1.8.1) - Removing container-interop/container-interop (1.2.0) - Removing sebastian/object-enumerator (2.0.1) - Updating fxp/composer-asset-plugin (v1.4.4 => v1.4.6) - Updating atlas/pdo (1.1.1 => 1.1.2) - Updating boronczyk/localization-middleware (1.4 => 1.4.1) - Updating byjg/anydataset (4.0.0 => 4.0.1) - Updating byjg/anydataset-db (4.0.0 => 4.0.1) - Updating byjg/migration (4.0.2 => 4.0.3) - Updating gettext/languages (2.5.0 => 2.6.0) - Updating gettext/gettext (v4.6.2 => v4.8.2) - Updating masterminds/html5 (2.5.0 => 2.7.1) - Updating psr/log (1.1.0 => 1.1.3) - Updating monolog/monolog (1.24.0 => 1.25.4) - Downgrading sebastian/version (2.0.1 => 1.0.6) - Downgrading sebastian/recursion-context (2.0.0 => 1.0.5) - Downgrading sebastian/exporter (2.0.0 => 1.2.2) - Downgrading sebastian/environment (2.0.0 => 1.3.8) - Updating symfony/polyfill-ctype (v1.10.0 => v1.17.0) - Updating webmozart/assert (1.4.0 => 1.5.0) - Updating phpdocumentor/reflection-common (1.0.1 => 2.1.0) - Updating phpdocumentor/type-resolver (0.4.0 => 1.0.1) - Updating phpdocumentor/reflection-docblock (4.3.0 => 4.3.4) - Updating doctrine/instantiator (1.1.0 => 1.3.1) - Updating phpspec/prophecy (1.8.0 => v1.10.3) - Downgrading phpunit/phpunit-mock-objects (3.4.4 => 2.3.8) - Downgrading phpunit/php-token-stream (2.0.2 => 1.4.12) - Downgrading phpunit/php-code-coverage (4.0.8 => 2.2.4) - Downgrading phpunit/phpunit (5.7.27 => 4.8.36) - Updating sarahman/simple-filesystem-cache (1.0.0 => 1.0.1) - Updating slim/slim (3.12.0 => 3.12.3) - Updating slim/php-view (2.2.0 => 2.2.1) - Updating bower-asset/bootstrap.native (2.0.25 => 2.0.27) - Updating bower-asset/fontawesome (5.7.2 => 5.13.0) - Updating bower-asset/bootstrap (v4.3.1 => v4.5.0) - Updating leafo/scssphp (v0.7.7 => v0.7.8) - Updating pear/pear_exception (v1.0.0 => v1.0.1) - Updating composer/xdebug-handler (1.3.2 => 1.4.2) - Updating netresearch/jsonmapper (v1.4.0 => v1.6.0) - Updating felixfbecker/advanced-json-rpc (v3.0.3 => v3.1.1) - Updating felixfbecker/language-server-protocol (v1.2.0 => v1.4.0) - Updating nikic/php-parser (v4.2.1 => v4.5.0) - Updating sabre/event (5.0.3 => 5.1.0) - Updating sabre/uri (2.1.1 => 2.2.0)
3 years ago
"homepage": "https://github.com/php-gettext/Languages",
"keywords": [
"cldr",
"i18n",
"internationalization",
"l10n",
"language",
"languages",
"localization",
"php",
"plural",
"plural rules",
"plurals",
"translate",
"translations",
"unicode"
],
"funding": [
{
"url": "https://paypal.me/mlocati",
"type": "custom"
},
{
"url": "https://github.com/mlocati",
"type": "github"
}
],
"time": "2021-11-11T17:30:39+00:00"
},
4 years ago
{
"name": "gofabian/negotiation-middleware",
"version": "v0.1.3",
"source": {
"type": "git",
"url": "https://github.com/gofabian/negotiation-middleware.git",
"reference": "23d80fa1b00bbadded515df837c5a84517374b50"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/gofabian/negotiation-middleware/zipball/23d80fa1b00bbadded515df837c5a84517374b50",
"reference": "23d80fa1b00bbadded515df837c5a84517374b50",
"shasum": ""
},
"require": {
"php": ">=5.4.0",
"psr/http-message": "^1.0",
"willdurand/negotiation": "^2.0"
},
"require-dev": {
"phpunit/phpunit": "^4.8",
"satooshi/php-coveralls": "0.6.1"
},
"suggest": {
"slim/slim": "The negotiation middleware is compatible to Slim 3.x"
},
"type": "library",
"autoload": {
"psr-4": {
"Gofabian\\Negotiation\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Fabian Iffländer",
"homepage": "http://gofabian.de/"
}
],
"description": "PHP negotiation middleware for accept headers of PSR-7 requests. Uses the negotiation library willdurand/negotiation.",
"homepage": "https://github.com/gofabian/negotiation-middleware",
"keywords": [
"middleware",
"negotiation",
"psr-7",
"slim"
],
"time": "2017-02-22T18:45:01+00:00"
},
{
"name": "guzzlehttp/guzzle",
"version": "6.5.6",
"source": {
"type": "git",
"url": "https://github.com/guzzle/guzzle.git",
"reference": "f092dd734083473658de3ee4bef093ed77d2689c"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/guzzle/guzzle/zipball/f092dd734083473658de3ee4bef093ed77d2689c",
"reference": "f092dd734083473658de3ee4bef093ed77d2689c",
"shasum": ""
},
"require": {
"ext-json": "*",
"guzzlehttp/promises": "^1.0",
"guzzlehttp/psr7": "^1.6.1",
"php": ">=5.5",
"symfony/polyfill-intl-idn": "^1.17.0"
},
"require-dev": {
"ext-curl": "*",
"phpunit/phpunit": "^4.8.35 || ^5.7 || ^6.4 || ^7.0",
"psr/log": "^1.1"
},
"suggest": {
"psr/log": "Required for using the Log middleware"
},
"type": "library",
"extra": {
"branch-alias": {
"dev-master": "6.5-dev"
}
},
"autoload": {
"files": [
"src/functions_include.php"
],
"psr-4": {
"GuzzleHttp\\": "src/"
}
},
"notification-url": "https://packagist.org/downloads/",
"license": [
"MIT"
],
"authors": [
{
"name": "Graham Campbell",
"email": "hello@gjcampbell.co.uk",
"homepage": "https://github.com/GrahamCampbell"
},
{
"name": "Michael Dowling",
"email": "mtdowling@gmail.com",
"homepage": "https://github.com/mtdowling"
},
{
"name": "Jeremy Lindblom",
"email": "jeremeamia@gmail.com",
"homepage": "https://github.com/jeremeamia"
},
{
"name": "George Mponos",
"email": "gmponos@gmail.com",
"homepage": "https://github.com/gmponos"
},
{
"name": "Tobias Nyholm",
"email": "tobias.nyholm@gmail.com",
"homepage": "https://github.com/Nyholm"
},
{
"name": "Márk Sági-Kazár",
"email": "mark.sagikazar@gmail.com",
"homepage": "https://github.com/sagikazarmark"
},
{
"name": "Tobias Schultze",
"email": "webmaster@tubo-world.de",
"homepage": "https://github.com/Tobion"
}
],
"description": "Guzzle is a PHP HTTP client library",
"homepage": "http://guzzlephp.org/",
"keywords": [
"client",
"curl",
"framework",
"http",
"http client",
"rest",
"web service"
],
"funding": [
{
"url": "https://github.com/GrahamCampbell",
"type": "github"
},
{
"url": "https://github.com/Nyholm",
"type": "github"